<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="720dp"
    android:height="1860dp"
    android:viewportWidth="720"
    android:viewportHeight="1860">
    <path
        android:fillColor="#336699"
        android:name="bar"
        android:pathData="m0 1750v110h722v-110h-220c-55.8 0 -86 46 -86 46v-0.7c-13.2 16.3 -33.4 26.7 -56 26.7c-22.6 0 -42.8 -10.4 -56 -26.7v0.7c0 0 -30.2 -46 -86 -46 z" />

</vector>
